/* General */
body { margin: 0px; font-family: 'helvetica neue', 'helvetica', 'arial', 'sans-serif'; font-size: 14px; background-color: #021f3d; background-image: url(assets/backgroundpage.png);  background-position: center top; background-repeat: no-repeat; background-size: auto 64px;}
.page { width: 300px; height: 450px; position:absolute; left: 50%; top: 0px; margin: 0px 0 0 -150px; border: solid 0px #000; }
img { border: 0px; }

/* Cards */
.card { display: none; }
.card .cardheader { width: 300px; height: 64px; position: relative; text-align: center;}
.card .cardheader .content { padding-top: 15px; padding-bottom: 10px; padding-left: 20px; padding-right: 20px; color: #02264a; font-size: 24px; font-weight: 200; line-height: 36px; position: relative; }

.card .cardheader .logo {
	margin: 0 0 0 35px;
	padding: 0;

	font-size: 24px;
	font-weight: 300;
	line-height: 1;
	text-align: left;
}

.card .cardheader .logo span {
	display: block;

	font-size: 10px;
	line-height: 1.6em;
	font-weight: 800;
}

.cardheader .nav-toggle-app {
    width: auto;
    height: auto;
    padding: 2px 10px;

	font-size: 10px;
	line-height: 1.3em;
    font-weight: 400;
    text-decoration: none;

    position: absolute;
    top: 10px;
    right: 0;
}

.card .cardheader .content span { display: block; font-size: 10px; font-weight: 800;}
.card .cardheader .lefticon { position: absolute; left: 0; top: 10px; }
.card .cardheader .righticon { position: absolute; right: 10px; top: 5px; }
.card .cardbody { width: 300px; min-height: 400px; background-image: url(assets/backgroundcardbody.jpg); background-repeat: no-repeat; }
.card .cardbody .content { padding-top: 10px; padding-bottom: 10px; padding-left: 20px; padding-right: 20px; color: #cdcdcd; }

/* Information */
.information { font-weight: normal; font-size: 12px; line-height: 150%; color: #fff; }
.information h2 { font-size: 24px; font-weight: normal; margin-top: 10px; margin-bottom: 15px; }
.information .divider { height: 1px; border-top: solid 1px #fff; margin-top: 20px; margin-bottom: 20px; }
	
/* Warnings */
.warning { background-color: #eac60b; padding: 10px; font-style: italic; font-size: 11px; color: #000; margin-top: 10px; margin-bottom: 10px; display: none; }	
.warning .icon { float: left; margin-right: 5px; }
.warning .icon img { width: 30px; height: 30px; }
.warning .message { float: left; width: 200px;}
	
/* Results */	
.results { color: #fff; }	
.results h2 { margin-top: 10px; margin-bottom: 10px; text-align: center; font-size: 16px; font-weight: normal; }
.results h2 img { margin-bottom: -7px; margin-left: 5px; }
.results .feedrequirements { text-align: center; font-size: 48px; margin-bottom: 10px; }
.results .lowmedhighpanel { position: relative; width: 260px; height: 40px; font-size: 20px; text-align: center; margin-top: 20px;  margin-bottom: 10px; }
.results .lowmedhighpanel .low { position: absolute; width: 86px; bottom: 0px; left: 0px; text-align: center; }
.results .lowmedhighpanel .med { position: absolute; width: 86px; bottom: -6px; left: 86px; font-size: 48px; }
.results .lowmedhighpanel .high { position: absolute; width: 86px; bottom: 0px; left: 172px; }
.results .legend { position: relative; width: 260px; height: 30px; clear: both; text-align: center; color: #97b3c8; font-size: 12px; }
.results .legend .low { position: absolute; width: 86px; bottom: 0px; left: 0px; }
.results .legend .med { position: absolute; width: 86px; bottom: 0px; left: 86px; }
.results .legend .high { position: absolute; width: 86px; bottom: 0px; left: 172px; }
	
/* Buttons */
.buttonlarge { font-size: 22px; color: #fff; text-align: center; font-weight: 200; background-color: #335982; height: 56px; line-height: 56px; border-radius: 3px; border-top: solid 1px #4e7292; border-bottom: solid 1px #2c5078; border-left: 0px; border-right: 0px; position: relative; margin-bottom: 10px; display: block; width: 100%; cursor: pointer; font-family: 'helvetica neue', 'helvetica', 'arial', 'sans-serif'; font-weight: 200; padding: 0px; letter-spacing: .05em; font-weight: 100; }
.buttonlarge:hover { background-color: #3E6C9E; }
.buttonlarge:active { background-color: #3E6C9E; }
.buttonlarge .lefticon { position: absolute; left: 20px; top: 10px; }
.buttonlarge .righticon { position: absolute; right: 20px; top: 10px; }

.iconforward { height: 40px; width: 30px; margin-top: -3px; }
.iconback { height: 40px; width: 30px; margin-top: -3px; }
.iconquestion { height: 40px; width: 30px; margin-top: -4px; }
.iconlarge { height: 46px; width: 46px; cursor: pointer; }
.iconinfo { width: 25px; height: 25px; cursor: pointer; }

/* Input */
.inputform { width: 100%; margin-top: 20px; }
.inputform th { text-align: left; font-weight: normal; font-size: 11px; }
.inputform td { text-align: right; padding: 0px; }
.inputform { font-family: 'helvetica neue', 'helvetica', 'arial', 'sans-serif'; }
.inputform input[type="text"] { width: 70px; font-size: 24px; color: #021a35; padding: 0px; text-align: center; border: solid 1px #444545; border-radius: 5px; }
.inputform input[type="tel"] { width: 70px; font-size: 24px; color: #021a35; padding: 0px; text-align: center; border: solid 1px #444545; border-radius: 5px; }
.inputform select { font-size: 14px; color: #021a35; font-family: 'helvetica neue', 'helvetica', 'arial', 'sans-serif'; padding: 2px; margin-right: -2px; width: 100px; }

/* Credit */
p.credit { margin: 25px 0 0; }
p.credit a { font-size: 13px; color: #335982; text-decoration: none; }

/* Footer */
.card-footer {
	display: table;
	height: 64px;
	width: 100%;
	margin-top: 50px;
	//padding: 0 15px;

	position: relative;
	bottom: 0;
	left: -30px;
}

.card-footer i {
	width: 260px;
	//display: table-cell;
	display: block;
	margin: 10px auto;

	text-align: center;
	font-size: 12px;
	line-height: 1.5;
	color: #cdcdcd;
}

.card-footer a {
	font: inherit;
	color: inherit;
	text-decoration: none;
}

.image-area {
	display: block;
	width: 319px;
	/*margin: 0 0 0 -30px;*/
	text-align: center;
	background-color: #335982;
}

.image-area svg {
	max-width: 120px;
	display: inline-block;
	margin: 10px;
}

.image-area #sponsor-agresearch svg {
	max-width: 110px;
}
